<script>
  export let classes = "";
</script>

<svg
  viewBox="0 0 484 356"
  fill="none"
  xmlns="http://www.w3.org/2000/svg"
  class={classes}
>
  <g clip-path="url(#clip0_776_799)">
    <path
      d="M95.8942 288.105C95.6328 287.305 93.6522 287.658 93.462 286.942C93.2725 286.229 95.1731 285.631 96.6307 283.621C96.8936 283.258 98.5501 280.975 97.9148 280.014C96.7105 278.193 88.332 282.728 86.3209 280.183C85.8795 279.625 85.6979 278.666 84.3831 276.882C83.86 276.172 83.5244 275.829 83.1234 275.839C82.5545 275.853 82.3509 276.566 81.4567 277.856C80.1156 279.791 79.6317 279.548 78.7483 281.133C78.0925 282.31 78.0147 283.062 77.5418 283.106C76.8726 283.169 76.5961 281.704 75.7783 281.647C74.9439 281.589 74.1088 283.037 73.6949 284.168C72.9181 286.291 73.3991 287.913 73.5058 289.53C73.6217 291.287 73.3496 293.859 71.4416 297.161L53.4453 325.853C57.3102 320.004 68.2811 304.054 72.7012 298.203C73.9772 296.514 75.3485 294.819 77.459 294.5C79.491 294.192 81.9634 295.198 85.4144 295.14C85.8174 295.133 86.939 295.1 87.2119 294.505C87.4374 294.013 86.8774 293.585 87.0811 293.123C87.3544 292.503 88.5839 292.769 90.2594 292.357C91.4409 292.067 92.2436 291.587 92.9338 291.174C93.1419 291.05 96.242 289.171 95.8942 288.105Z"
      fill="#F2F2F2"
    />
    <path
      d="M48.7583 294.804C48.2905 294.702 47.8918 295.776 47.4859 295.663C47.0814 295.55 47.3365 294.444 46.7713 293.149C46.6694 292.915 46.0271 291.442 45.3727 291.477C44.1321 291.543 43.939 296.967 42.1105 297.22C41.7092 297.276 41.1865 297.088 39.932 297.219C39.4329 297.271 39.168 297.337 39.0572 297.537C38.9001 297.821 39.1907 298.126 39.5655 298.938C40.1276 300.155 39.8688 300.322 40.3915 301.213C40.7795 301.875 41.1259 302.13 41.0111 302.375C40.8488 302.722 40.0504 302.435 39.7865 302.82C39.5173 303.213 39.9865 304.041 40.4219 304.571C41.2389 305.565 42.1734 305.797 42.9973 306.211C43.8926 306.661 45.0757 307.537 46.1445 309.427L55.0246 326.544C53.271 322.958 48.6134 312.968 47.0192 309.109C46.559 307.995 46.1229 306.832 46.5754 305.703C47.011 304.617 48.2178 303.693 49.1848 301.981C49.2977 301.781 49.605 301.22 49.3919 300.915C49.2158 300.662 48.8445 300.814 48.6765 300.58C48.4512 300.267 48.9364 299.74 49.2179 298.798C49.4163 298.134 49.4126 297.602 49.4094 297.144C49.4084 297.005 49.3812 294.941 48.7583 294.804Z"
      fill="#F2F2F2"
    />
    <path
      d="M57.6172 298.981L57.8963 296.402L58.0675 296.24C58.8596 295.491 59.3551 294.697 59.5409 293.881C59.5705 293.751 59.5934 293.619 59.6169 293.486C59.7095 292.955 59.8246 292.296 60.334 291.612C60.6191 291.23 61.3733 290.368 62.1511 290.669C62.3611 290.748 62.5028 290.884 62.6012 291.029C62.6259 291.003 62.6512 290.978 62.6783 290.951C63.0143 290.625 63.2493 290.505 63.4758 290.39C63.6497 290.301 63.8294 290.21 64.1334 289.966C64.2668 289.86 64.3736 289.764 64.4636 289.683C64.7365 289.439 65.0856 289.154 65.5638 289.267C66.0707 289.405 66.2445 289.889 66.3598 290.21C66.5657 290.781 66.6291 291.174 66.6711 291.434C66.6862 291.53 66.7037 291.637 66.717 291.672C66.8279 291.951 68.2207 292.024 68.7447 292.054C69.9227 292.118 70.942 292.173 71.1871 292.981C71.363 293.558 70.9964 294.188 70.0661 294.902C69.7764 295.124 69.4867 295.278 69.2343 295.392C69.3895 295.539 69.5132 295.739 69.5208 296.011C69.5378 296.655 68.8778 297.149 67.559 297.482C67.2313 297.566 66.7905 297.677 66.2137 297.649C65.9421 297.635 65.7041 297.594 65.5013 297.555C65.471 297.671 65.4155 297.791 65.3155 297.905C65.022 298.241 64.548 298.327 63.9046 298.137C63.1943 297.939 62.6331 297.67 62.1379 297.433C61.7053 297.227 61.3323 297.05 61.0193 297.002C60.4373 296.921 59.8945 297.28 59.2449 297.759L57.6172 298.981Z"
      fill="#F2F2F2"
    />
    <path
      d="M62.263 284.293L59.6994 284.676L59.4994 284.552C58.5744 283.975 57.6816 283.697 56.845 283.724C56.7119 283.728 56.5792 283.74 56.4439 283.751C55.9079 283.796 55.2415 283.851 54.4505 283.532C54.0095 283.353 52.9848 282.841 53.0786 282.012C53.1015 281.789 53.1972 281.617 53.3118 281.485C53.2813 281.468 53.2507 281.45 53.2177 281.43C52.8166 281.188 52.6413 280.991 52.4725 280.801C52.3426 280.655 52.2088 280.504 51.8965 280.272C51.7595 280.17 51.6396 280.091 51.5388 280.024C51.2338 279.822 50.8693 279.556 50.8573 279.065C50.8628 278.539 51.2864 278.248 51.5668 278.055C52.0669 277.711 52.4306 277.55 52.6719 277.443C52.7601 277.404 52.8592 277.36 52.8896 277.338C53.1319 277.16 52.8486 275.794 52.7449 275.279C52.5079 274.122 52.3029 273.122 53.0209 272.68C53.5345 272.363 54.2362 272.558 55.1628 273.277C55.4511 273.501 55.6729 273.743 55.8477 273.958C55.9503 273.771 56.112 273.6 56.3731 273.524C56.9912 273.344 57.6363 273.858 58.2928 275.05C58.4569 275.345 58.6758 275.744 58.795 276.309C58.8509 276.576 58.871 276.817 58.8849 277.023C59.0044 277.023 59.1347 277.046 59.2704 277.114C59.6698 277.313 59.8727 277.75 59.8527 278.421C59.8414 279.158 59.7234 279.77 59.6201 280.309C59.5305 280.781 59.4546 281.186 59.4875 281.501C59.5564 282.085 60.0417 282.52 60.6691 283.027L62.263 284.293Z"
      fill="#F2F2F2"
    />
    <path
      d="M62.6086 276.589L62.8877 274.01L63.0589 273.848C63.8509 273.099 64.3464 272.305 64.5323 271.489C64.5619 271.359 64.5848 271.228 64.6082 271.094C64.7009 270.564 64.816 269.904 65.3254 269.22C65.6105 268.838 66.3647 267.976 67.1425 268.277C67.3525 268.356 67.4942 268.492 67.5926 268.637C67.6173 268.612 67.6426 268.587 67.6697 268.56C68.0057 268.233 68.2407 268.113 68.4671 267.998C68.6411 267.909 68.8208 267.818 69.1248 267.575C69.2581 267.468 69.3649 267.372 69.4549 267.291C69.7279 267.047 70.077 266.762 70.5551 266.875C71.062 267.014 71.2358 267.497 71.3511 267.818C71.5571 268.389 71.6205 268.782 71.6624 269.043C71.6776 269.138 71.6951 269.245 71.7083 269.28C71.8193 269.56 73.212 269.632 73.7361 269.662C74.9141 269.726 75.9334 269.782 76.1785 270.589C76.3544 271.166 75.9878 271.796 75.0575 272.51C74.7678 272.733 74.478 272.886 74.2257 273.001C74.3809 273.147 74.5046 273.347 74.5121 273.619C74.5292 274.263 73.8691 274.757 72.5504 275.09C72.2227 275.174 71.7819 275.285 71.2051 275.257C70.9335 275.244 70.6955 275.202 70.4926 275.163C70.4624 275.279 70.4069 275.399 70.3069 275.513C70.0134 275.849 69.5394 275.935 68.896 275.745C68.1857 275.547 67.6245 275.278 67.1292 275.041C66.6967 274.835 66.3237 274.658 66.0107 274.61C65.4286 274.529 64.8859 274.888 64.2363 275.367L62.6086 276.589Z"
      fill="#F2F2F2"
    />
    <path
      d="M54.2961 326L53.8428 325.552L53.2128 325.485C53.2159 325.426 53.2117 325.287 53.2071 325.071C53.1829 323.885 53.1076 320.274 53.61 314.727C53.9609 310.854 54.5471 306.923 55.3525 303.041C56.1592 299.153 56.9964 296.26 57.6689 293.935C58.1764 292.181 58.6886 290.518 59.1887 288.898C60.5231 284.569 61.7831 280.479 62.5633 275.815C62.7381 274.774 63.1007 272.607 62.3583 270.049C61.9275 268.565 61.1899 267.168 60.1653 265.899L61.157 265.098C62.2876 266.5 63.1033 268.047 63.5817 269.694C64.4049 272.531 64.0098 274.892 63.8199 276.027C63.0257 280.773 61.7532 284.902 60.4056 289.272C59.9082 290.887 59.3976 292.543 58.8923 294.29C58.2259 296.593 57.3962 299.461 56.6 303.299C55.8037 307.135 55.225 311.018 54.878 314.841C54.3823 320.319 54.4567 323.876 54.4811 325.044C54.4937 325.668 54.4964 325.799 54.2961 326Z"
      fill="#F2F2F2"
    />
    <path
      d="M57.4446 267.367C57.3936 267.355 57.3423 267.342 57.2909 267.327C56.245 267.034 55.406 266.181 54.7966 264.792C54.5114 264.14 54.444 263.453 54.3098 262.082C54.2887 261.871 54.1956 260.802 54.31 259.385C54.3845 258.459 54.484 258.087 54.7357 257.795C55.0153 257.47 55.392 257.284 55.7901 257.19C55.8009 257.068 55.8409 256.948 55.9204 256.834C56.2479 256.363 56.796 256.557 57.0935 256.657C57.2433 256.711 57.43 256.78 57.6401 256.815C57.9702 256.872 58.1673 256.814 58.4656 256.728C58.7511 256.645 59.1061 256.542 59.5967 256.55C60.5648 256.564 61.2815 256.999 61.5178 257.142C62.7624 257.891 63.1921 259.085 63.6894 260.467C63.7883 260.744 64.1162 261.746 64.1926 263.036C64.2477 263.966 64.1258 264.347 63.9861 264.619C63.7007 265.179 63.2638 265.439 62.1792 265.985C61.0462 266.557 60.4777 266.843 60.0116 266.991C58.9269 267.331 58.2458 267.545 57.4446 267.367Z"
      fill="#F2F2F2"
    />
    <path
      d="M201.342 189.011C204.724 186.152 203.826 179.523 199.336 174.204C197.371 171.876 195.043 170.185 192.763 169.26L190.142 166.233L156.301 123.803C156.301 123.803 137.561 81.5935 132.028 77.0334C126.496 72.4734 119.988 74.8475 119.988 74.8475L114.909 81.1347L146.555 140.069L178.943 172.685L183.315 177.247C183.846 179.651 185.123 182.23 187.088 184.558C191.578 189.876 197.96 191.87 201.342 189.011Z"
      fill="#FFB6B6"
    />
    <path
      d="M137.462 84.8811L145.943 97.3269L158.117 115.358L136.241 122.93L116.927 89.7658L137.462 84.8811Z"
      fill="#E6E6E6"
    />
    <path d="M484 324.853H0V326.329H484V324.853Z" fill="#525252" />
    <path
      d="M342.646 222.217H304.059V209.105C304.059 188.013 321.171 170.889 342.249 170.889H342.646V222.217Z"
      fill="#2F2E41"
    />
    <path
      d="M312.657 215.35L319.053 194.403L335.461 193.581L342.646 222.217L312.657 215.35Z"
      fill="#A0616A"
    />
    <path
      opacity="0.1"
      d="M312.657 215.35L319.053 194.403L335.461 193.581L342.646 222.217L312.657 215.35Z"
      fill="black"
    />
    <path
      d="M327.588 206.677C338.243 206.677 346.882 198.033 346.882 187.37C346.882 176.707 338.243 168.063 327.588 168.063C316.932 168.063 308.294 176.707 308.294 187.37C308.294 198.033 316.932 206.677 327.588 206.677Z"
      fill="#A0616A"
    />
    <path
      d="M286.694 295.286L281.587 300.396C281.587 300.396 254.3 282.081 243.835 288.911C233.369 295.742 232.914 308.968 245.219 316.265C257.525 323.562 288.973 341.349 288.973 341.349C288.973 341.349 330.903 348.646 359.161 326.299C387.418 303.951 392.66 305.091 387.646 293.233C382.633 281.375 371.694 284.112 371.694 284.112L350.729 296.426L342.07 294.601L286.694 295.286Z"
      fill="#2F2E41"
    />
    <path
      d="M287.834 300.986L309.711 310.564L301.507 330.175L269.147 322.422"
      fill="#2F2E41"
    />
    <path
      d="M343.751 300.986L314.268 314.669L325.662 338.384L358.477 324.246"
      fill="#2F2E41"
    />
    <path
      d="M314.268 211.559L285.782 224.138L294.898 274.306L286.694 295.286L330.447 302.127L352.884 295.16L350.957 285.252L352.884 248.274L360.528 226.419L340.018 212.28L314.268 211.559Z"
      fill="#E6E6E6"
    />
    <path
      d="M306.975 312.388L321.104 316.492L314.267 333.254L295.581 326.07L306.975 312.388Z"
      fill="#A0616A"
    />
    <path
      d="M326.612 312.388L309.255 321.053V334.288L328.853 331.999L326.612 312.388Z"
      fill="#A0616A"
    />
    <path
      d="M301.507 337.472C301.507 337.472 331.587 357.539 342.982 349.33C354.376 341.121 360.756 330.631 358.478 329.263C356.199 327.895 349.362 325.614 349.362 325.614L311.078 333.368L301.507 337.472Z"
      fill="#2F2E41"
    />
    <path
      d="M263.222 322.422C263.222 322.422 247.726 346.138 262.31 349.786C276.895 353.435 313.649 338.385 313.649 338.385L311.077 318.773L304.241 325.615L263.222 322.422Z"
      fill="#2F2E41"
    />
    <path
      d="M359.8 158.268C355.537 154.324 354.115 148.927 356.623 146.212C359.132 143.498 364.62 144.494 368.884 148.44C370.609 149.993 371.938 151.936 372.758 154.108L390.61 171.044L382.489 179.258L365.752 161.689C363.524 161.041 361.483 159.868 359.8 158.268Z"
      fill="#A0616A"
    />
    <path
      d="M354.945 210.785L387.248 195.01L370.537 166.251L375.769 155.616C375.769 155.616 416.436 178.301 412.389 194.808C408.342 211.314 368.005 241.639 355.123 236.791C351.212 235.319 348.946 232.692 347.687 229.748C344.613 222.558 347.921 214.215 354.945 210.785Z"
      fill="#E6E6E6"
    />
    <path
      d="M290.65 202.99C291.632 200.004 293.569 197.39 294.436 194.368C295.587 190.357 298.037 199.256 298.276 195.089C298.73 187.17 310.81 166.797 317.706 162.884C324.602 158.97 328.562 160.15 335.588 163.825C335.588 163.825 338.998 164.042 343.244 166.14C347.489 168.238 351.311 171.597 352.962 176.037C354.271 179.557 354.127 183.423 354.564 187.152C355.782 197.544 361.603 207.427 360.354 217.815C359.964 221.056 358.733 224.407 356.085 226.313C353.437 228.22 349.159 228.012 347.416 225.253C346.821 224.311 346.569 223.194 346.06 222.204C345.55 221.214 344.629 220.291 343.516 220.321C341.843 220.368 340.992 222.614 341.652 224.152C342.311 225.691 343.861 226.62 345.316 227.447C341.85 229.007 337.551 228.521 334.52 226.226C331.49 223.932 329.853 219.924 330.411 216.162C331.197 210.861 338.914 211.959 339.823 206.677C340.485 202.833 342.809 196.4 342.176 192.55C341.543 188.701 338.503 193.362 341.705 191.138C338.182 192.837 330.644 181.209 326.956 179.906C323.267 178.604 320.139 175.783 318.461 172.247C314.549 177.923 311.107 176.381 309.706 183.132C308.305 189.883 310.631 210.707 316.401 214.476C314.092 216.053 311.22 212.821 310.137 215.399C309.523 216.86 309.125 218.459 308.106 219.672C306.161 221.989 302.568 222.13 299.705 221.156C296.154 219.948 293.118 217.294 291.444 213.936C289.77 210.578 289.479 206.555 290.65 202.99Z"
      fill="#2F2E41"
    />
    <path
      d="M241.296 198.465C240.253 192.75 236.461 188.656 232.827 189.321C229.192 189.985 227.092 195.157 228.136 200.873C228.522 203.163 229.45 205.326 230.842 207.183L235.566 231.342L246.848 228.882L240.994 205.327C241.641 203.097 241.744 200.744 241.296 198.465Z"
      fill="#A0616A"
    />
    <path
      d="M288.209 222.504L257.589 241.343L242.278 211.814L230.502 210.535C230.502 210.535 227.85 257.05 243.946 262.476C260.042 267.902 307.242 250.071 310.055 236.589C310.909 232.497 309.907 229.175 308.097 226.533C303.678 220.083 294.866 218.408 288.209 222.504Z"
      fill="#E6E6E6"
    />
    <path
      d="M455.263 257.677L345.58 292.367V158.725L455.263 124.035V257.677Z"
      fill="#F59E0B"
    />
    <path
      d="M186.665 287.323L274.628 315.143V207.966L186.665 180.146V287.323Z"
      fill="#F59E0B"
    />
    <path
      d="M372.238 166.984C370.985 173.523 373.272 180.632 378.101 185.211C382.931 189.791 390.148 191.693 396.605 190.088C402.736 188.565 408.47 182.078 405.876 176.315C404.027 172.206 398.387 170.651 394.339 172.627C390.292 174.603 388.041 179.353 388.275 183.853C388.509 188.354 390.902 192.537 394.094 195.715C402.423 204.005 415.762 206.154 423.102 215.331C429.512 223.345 429.315 235.922 422.657 243.731C415.999 251.539 403.617 253.714 394.7 248.641C391.025 246.55 387.862 243.195 386.949 239.064C386.036 234.934 387.876 230.089 391.738 228.368C399.023 225.124 406.358 233.839 414.33 233.966C418.896 234.04 423.331 230.879 424.755 226.537C426.18 222.195 424.479 217.019 420.757 214.37"
      fill="#171717"
    />
    <path
      d="M217.882 260.491C219.292 264.633 216.37 269.683 212.079 270.522C207.788 271.36 203.181 267.781 202.931 263.413C202.68 259.045 206.846 254.961 211.205 255.303C218.228 255.853 222.375 265.472 229.405 265.022C234.215 264.715 237.254 259.791 239.029 255.307C241.074 250.144 242.569 244.764 243.481 239.286C244.243 234.717 244.592 229.985 243.494 225.485C242.396 220.985 239.675 216.712 235.55 214.609C229.284 211.415 220.707 214.531 217.715 220.899C214.723 227.267 217.605 235.68 223.748 239.105C231.431 243.388 242.012 240.303 248.991 245.657C254.585 249.947 255.547 257.859 256.057 264.893C256.383 269.38 256.704 273.936 255.786 278.339C254.868 282.743 252.531 287.053 248.654 289.329C245.717 291.053 241.797 291.395 238.97 289.495C236.144 287.595 235.083 283.198 237.281 280.596C239.08 278.466 242.355 278.127 244.988 279.041C247.621 279.956 249.764 281.873 251.83 283.744"
      fill="#171717"
    />
    <path
      d="M146.073 42.5238L139.931 65.9563L116.514 61.3466C116.514 61.3466 125.727 44.4445 123.424 36.7617L146.073 42.5238Z"
      fill="#FFB6B6"
    />
    <path
      d="M121.353 347.542L135.455 347.54L142.163 293.112L121.351 293.114L121.353 347.542Z"
      fill="#FFB6B6"
    />
    <path
      d="M169.666 347.221C170.105 347.961 170.337 350.35 170.337 351.21C170.337 353.855 168.194 355.999 165.551 355.999H121.88C120.077 355.999 118.615 354.537 118.615 352.732V350.913C118.615 350.913 116.455 345.445 120.903 338.705C120.903 338.705 126.431 343.982 134.691 335.716L137.127 331.301L154.759 344.205L164.532 345.409C166.67 345.672 168.566 345.368 169.666 347.221Z"
      fill="#2F2E41"
    />
    <path
      d="M160.508 190.026L141.077 322.341H116.698L119.94 246.812L121.646 207.099L116.698 188.195C116.698 188.195 114.442 183.993 112.542 178.9C110.4 173.152 108.708 166.261 111.22 162.993C112.144 161.789 114.547 160.897 117.812 160.233C119.807 159.825 122.129 159.508 124.636 159.261C139.053 157.834 159.56 158.725 159.56 158.725L160.082 175.94L160.371 185.553L160.508 190.026Z"
      fill="#2F2E41"
    />
    <path
      d="M96.5128 341.071L110.464 343.122L125.013 290.25L104.422 287.222L96.5128 341.071Z"
      fill="#FFB6B6"
    />
    <path
      d="M144.359 347.787C144.685 348.583 144.567 350.98 144.442 351.831C144.058 354.448 141.626 356.258 139.011 355.873L95.8052 349.517C94.0212 349.254 92.7875 347.594 93.0498 345.809L93.3143 344.009C93.3143 344.009 91.9718 338.284 97.3519 332.264C97.3519 332.264 102.054 338.289 111.428 331.314L114.479 327.3L130.048 342.633L139.543 345.247C141.62 345.818 143.54 345.793 144.359 347.787Z"
      fill="#2F2E41"
    />
    <path
      d="M160.814 167.959L158.149 190.927L143.614 239.327L119.688 319.008L95.5713 315.462L117.216 202.166L115.073 182.739C115.073 182.739 114.375 180.808 113.575 177.981C111.987 172.388 109.995 163.279 112.186 158.633C112.482 158.002 112.854 157.454 113.313 157.01C114.175 156.174 115.927 155.666 118.274 155.396C128.083 154.287 148.285 157.46 157.275 159.018L160.814 167.959Z"
      fill="#2F2E41"
    />
    <path
      d="M142.234 59.0418L168.722 92.4619L163.967 127.305L159.892 162.759L111.907 155.461C111.907 155.461 122.272 130.492 123.424 129.339C124.575 128.187 127.468 131.033 125.446 127.305C123.424 123.577 121.12 123.577 123.04 121.656C124.959 119.736 108.068 94.7667 108.068 81.3218C108.068 67.877 116.13 57.1211 116.13 57.1211L142.234 59.0418Z"
      fill="#E6E6E6"
    />
    <path
      d="M136.053 46.9492C145.908 46.9492 153.897 38.9551 153.897 29.0938C153.897 19.2325 145.908 11.2383 136.053 11.2383C126.199 11.2383 118.21 19.2325 118.21 29.0938C118.21 38.9551 126.199 46.9492 136.053 46.9492Z"
      fill="#FFB6B6"
    />
    <path
      d="M135.22 63.2327C135.22 63.2327 137.89 42.0916 138.362 35.9436C138.835 29.7957 147.507 20.1969 147.507 20.1969L153.651 25.1626C153.651 25.1626 158.85 25.1626 155.305 17.5958C151.761 10.0291 145.144 8.8468 145.144 8.8468C145.144 8.8468 144.435 -1.08454 132.148 0.0977675C119.86 1.28007 114.425 11.2114 114.425 11.2114C114.425 11.2114 113.716 -1.32099 105.918 7.90096C98.1203 17.1229 93.6305 20.9063 101.901 23.9803C110.172 27.0543 116.315 24.6897 116.315 24.6897C116.315 24.6897 108.281 26.3449 109.699 32.0199C111.117 37.695 91.0312 63.4692 100.247 66.3067C109.463 69.1442 130.021 76.0016 132.384 71.5088C134.747 67.0161 135.22 63.2327 135.22 63.2327Z"
      fill="#2F2E41"
    />
    <path
      d="M208.774 190.781C212.18 187.95 211.338 181.314 206.893 175.958C204.947 173.614 202.633 171.903 200.361 170.959L197.766 167.91L164.281 125.198C164.281 125.198 145.895 82.8325 140.401 78.2262C134.907 73.62 128.379 75.9394 128.379 75.9394L123.248 82.1838L154.399 141.382L186.512 174.268L190.846 178.866C191.357 181.275 192.613 183.864 194.559 186.209C199.004 191.565 205.368 193.612 208.774 190.781Z"
      fill="#FFB6B6"
    />
    <path
      d="M121.305 72.6563C121.305 72.6563 129.502 115.223 138.829 121.498L157.417 106.994C157.417 106.994 159.044 106.924 156.016 103.502C152.989 100.08 153.764 92.7322 153.764 92.7322C153.764 92.7322 155.126 94.4959 152.162 92.0475C149.198 89.5992 151.957 72.7612 151.957 72.7612L121.305 72.6563Z"
      fill="#E6E6E6"
    />
  </g>
  <defs>
    <clipPath id="clip0_776_799">
      <rect width="484" height="356" fill="white" />
    </clipPath>
  </defs>
</svg>
